<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>4/male_clothes_10007_4_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{384,0},{88,134}}</string>
                <key>offset</key>
                <string>{-5,42}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{351,191},{88,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{426,134},{100,122}}</string>
                <key>offset</key>
                <string>{4,31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,208},{100,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1088,118},{88,118}}</string>
                <key>offset</key>
                <string>{0,34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,207},{88,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{624,128},{90,128}}</string>
                <key>offset</key>
                <string>{-5,42}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,194},{90,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,0},{96,138}}</string>
                <key>offset</key>
                <string>{-8,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{344,179},{96,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{896,126},{76,124}}</string>
                <key>offset</key>
                <string>{-1,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,193},{76,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{472,0},{80,132}}</string>
                <key>offset</key>
                <string>{4,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,189},{80,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{552,0},{70,132}}</string>
                <key>offset</key>
                <string>{-10,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,189},{70,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{1158,0},{72,118}}</string>
                <key>offset</key>
                <string>{-9,37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,204},{72,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{1230,0},{92,112}}</string>
                <key>offset</key>
                <string>{-16,35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{338,209},{92,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{894,0},{76,126}}</string>
                <key>offset</key>
                <string>{0,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{362,194},{76,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{100,138},{118,126}}</string>
                <key>offset</key>
                <string>{17,43}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{358,194},{118,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{526,132},{98,124}}</string>
                <key>offset</key>
                <string>{13,42}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,196},{98,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{714,128},{84,128}}</string>
                <key>offset</key>
                <string>{6,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,192},{84,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{802,0},{92,126}}</string>
                <key>offset</key>
                <string>{-5,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,190},{92,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{326,134},{100,122}}</string>
                <key>offset</key>
                <string>{-5,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{345,193},{100,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{972,122},{116,120}}</string>
                <key>offset</key>
                <string>{-11,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{331,192},{116,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{226,138},{100,118}}</string>
                <key>offset</key>
                <string>{5,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,196},{100,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{1380,108},{106,106}}</string>
                <key>offset</key>
                <string>{12,40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,207},{106,106}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{970,0},{122,100}}</string>
                <key>offset</key>
                <string>{23,39}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{362,211},{122,100}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,144},{100,112}}</string>
                <key>offset</key>
                <string>{6,40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,204},{100,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{1070,0},{88,118}}</string>
                <key>offset</key>
                <string>{0,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,192},{88,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{798,128},{98,126}}</string>
                <key>offset</key>
                <string>{-2,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,184},{98,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{622,0},{98,128}}</string>
                <key>offset</key>
                <string>{-1,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,182},{98,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{1176,118},{110,114}}</string>
                <key>offset</key>
                <string>{13,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,195},{110,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{1322,0},{108,88}}</string>
                <key>offset</key>
                <string>{11,35}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{357,221},{108,88}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{1286,112},{108,94}}</string>
                <key>offset</key>
                <string>{16,31}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{362,222},{108,94}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{1498,0},{96,96}}</string>
                <key>offset</key>
                <string>{-4,33}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{348,219},{96,96}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{720,0},{82,128}}</string>
                <key>offset</key>
                <string>{6,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,192},{82,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,0},{96,138}}</string>
                <key>offset</key>
                <string>{-3,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,183},{96,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{98,144}}</string>
                <key>offset</key>
                <string>{-2,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,177},{98,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,0},{94,134}}</string>
                <key>offset</key>
                <string>{4,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,186},{94,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{1410,0},{100,88}}</string>
                <key>offset</key>
                <string>{1,24}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{351,232},{100,88}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{1498,96},{82,96}}</string>
                <key>offset</key>
                <string>{6,28}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{365,224},{82,96}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10007_4_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{1486,178},{78,98}}</string>
                <key>offset</key>
                <string>{0,28}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{361,223},{78,98}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>male_clothes_10007_attack0.pvr.ccz</string>
            <key>size</key>
            <string>{1594,256}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:4468aeda141a0147d9f1dab45152bd7b:1/1$</string>
            <key>textureFileName</key>
            <string>male_clothes_10007_attack0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
